Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Variables
ezforum/admin/messageedit.php File Reference

Go to the source code of this file.

## Variables
| $ini =& eZINI::instance( 'site.ini' )
| $Language = $ini->variable( "eZForumMain", "Language" )
| $error = new eZINI( "kernel/ezforum/admin/intl/" . $Language . "/messageedit.php.ini", false )
if(isset( $DeleteMessages)) if( $Action=="update") if( $Action=="delete") if( $Action=="DeleteMessages") | $t
| $languageIni = new eZINI( "kernel/ezforum/admin/" . "intl/" . $Language . "/messageedit.php.ini", false )
| $headline = $languageIni->variable( "strings", "head_line_insert" )
| $locale = new eZLocale( $Language )
| $action_value = "update"

## Variable Documentation

## ◆ $action_value

$action_value = "update"

Definition at line 155 of file ezforum/admin/messageedit.php.

## ◆ $error

$error = new eZINI( "kernel/ezforum/admin/intl/" . $Language . "/messageedit.php.ini", false )

Definition at line 32 of file ezforum/admin/messageedit.php.

## ◆ $headline

$headline = $languageIni->variable( "strings", "head_line_insert" )

Definition at line 145 of file ezforum/admin/messageedit.php.

## ◆ $ini

$ini =& eZINI::instance( 'site.ini' )

Definition at line 29 of file ezforum/admin/messageedit.php.

## ◆ $Language

$Language = $ini->variable( "eZForumMain", "Language" )

Definition at line 31 of file ezforum/admin/messageedit.php.

## ◆ $languageIni

$languageIni = new eZINI( "kernel/ezforum/admin/" . "intl/" . $Language . "/messageedit.php.ini", false )

Definition at line 144 of file ezforum/admin/messageedit.php.

## ◆ $locale

$locale = new eZLocale( $Language )

Definition at line 148 of file ezforum/admin/messageedit.php.

## ◆ $t

if (isset($DeleteMessages)) if ($Action=="update") if ($Action=="delete") if ($Action=="DeleteMessages") $t

Initial value:
= new eZTemplate( "kernel/ezforum/admin/" . $ini->variable( "eZForumMain", "AdminTemplateDir" ),
"kernel/ezforum/admin/" . "/intl", $Language, "messageedit.php" )
eZTemplate
Definition: eztemplate.php:107
$Language
$Language
Definition: ezforum/admin/messageedit.php:31
$ini
$ini
Definition: ezforum/admin/messageedit.php:29

Definition at line 138 of file ezforum/admin/messageedit.php.

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.